<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.entity.id (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.entity.id (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/entity/id/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.entity.id" class="title">Uses of Package<br>io.mosip.registration.entity.id</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../io/mosip/registration/entity/id/package-summary.html">io.mosip.registration.entity.id</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dao">io.mosip.registration.dao</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dao.impl">io.mosip.registration.dao.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.entity">io.mosip.registration.entity</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/entity/id/package-summary.html">io.mosip.registration.entity.id</a> used by <a href="../../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/GlobalParamId.html#io.mosip.registration.dao">GlobalParamId</a>
<div class="block">Composite key for GlobalParamId.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/UserMachineMappingID.html#io.mosip.registration.dao">UserMachineMappingID</a>
<div class="block">composite key for <a href="../../../../../io/mosip/registration/entity/UserMachineMapping.html" title="class in io.mosip.registration.entity"><code>UserMachineMapping</code></a></div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/entity/id/package-summary.html">io.mosip.registration.entity.id</a> used by <a href="../../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/GlobalParamId.html#io.mosip.registration.dao.impl">GlobalParamId</a>
<div class="block">Composite key for GlobalParamId.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/UserMachineMappingID.html#io.mosip.registration.dao.impl">UserMachineMappingID</a>
<div class="block">composite key for <a href="../../../../../io/mosip/registration/entity/UserMachineMapping.html" title="class in io.mosip.registration.entity"><code>UserMachineMapping</code></a></div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.entity">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/entity/id/package-summary.html">io.mosip.registration.entity.id</a> used by <a href="../../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/ApplicantValidDocumentID.html#io.mosip.registration.entity">ApplicantValidDocumentID</a>
<div class="block">Composite key for <a href="../../../../../io/mosip/registration/entity/ApplicantValidDocument.html" title="class in io.mosip.registration.entity"><code>ApplicantValidDocument</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/CenterMachineId.html#io.mosip.registration.entity">CenterMachineId</a>
<div class="block">Composite key for <a href="../../../../../io/mosip/registration/entity/CenterMachine.html" title="class in io.mosip.registration.entity"><code>CenterMachine</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/CodeAndLanguageCodeID.html#io.mosip.registration.entity">CodeAndLanguageCodeID</a>
<div class="block">Composite key for Code And Language Code</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/HolidayID.html#io.mosip.registration.entity">HolidayID</a>
<div class="block">Composite key for <a href="../../../../../io/mosip/registration/entity/Holiday.html" title="class in io.mosip.registration.entity"><code>Holiday</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/IndividualTypeId.html#io.mosip.registration.entity">IndividualTypeId</a>
<div class="block">Composite key for <a href="../../../../../io/mosip/registration/entity/IndividualType.html" title="class in io.mosip.registration.entity"><code>IndividualType</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/RegCenterDeviceId.html#io.mosip.registration.entity">RegCenterDeviceId</a>
<div class="block">contains the composite primary key for <a href="../../../../../io/mosip/registration/entity/RegCenterDevice.html" title="class in io.mosip.registration.entity"><code>RegCenterDevice</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/RegCentreMachineDeviceId.html#io.mosip.registration.entity">RegCentreMachineDeviceId</a>
<div class="block">composite primary key of <a href="../../../../../io/mosip/registration/entity/id/RegCentreMachineDeviceId.html" title="class in io.mosip.registration.entity.id"><code>RegCentreMachineDeviceId</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/RegDeviceTypeId.html#io.mosip.registration.entity">RegDeviceTypeId</a>
<div class="block">composite primary key of <a href="../../../../../io/mosip/registration/entity/RegDeviceType.html" title="class in io.mosip.registration.entity"><code>RegDeviceType</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/RegMachineSpecId.html#io.mosip.registration.entity">RegMachineSpecId</a>
<div class="block">composite key for <a href="../../../../../io/mosip/registration/entity/RegMachineSpec.html" title="class in io.mosip.registration.entity"><code>RegMachineSpec</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/entity/id/class-use/UserMachineMappingID.html#io.mosip.registration.entity">UserMachineMappingID</a>
<div class="block">composite key for <a href="../../../../../io/mosip/registration/entity/UserMachineMapping.html" title="class in io.mosip.registration.entity"><code>UserMachineMapping</code></a></div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/entity/id/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
